---
names: 
  full: "Google BigQuery Sensitive Data Protection is not in use"
  contextual: "Sensitive Data Protection is not in use"
description: "BigQuery tables can contain sensitive data that for security purposes should be \
 discovered, monitored, classified, and protected. Google Cloud's Sensitive Data Protection \ 
 tools can automatically provide data classification of all BigQuery data across an organization."
type: COMPLIANCE_POLICY
categories:
  - "SECURITY"
impossible: true
frameworkMappings:
  - /frameworks/cis-gcp-v3.0.0/07/04
  - /frameworks/cloudaware/resource-security/data-protection-and-recovery